
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestion des Ressources Humaines',
};

export default function Page() {
  return <div >Gestion des Ressources Humaines</div>;
}
